.dark-side {
    background: url("../img/space.jpg") no-repeat center center fixed;
    background-size: cover;
    display: flex;
    align-items: flex-end;
    height: 100vh;
}

/*постарался сделать систему с текстом чтоб была оптимизирована под разные типы экранов. в онсновном*/
/*по ширине.*/
/*что-то получилось, но не на сто процентов. в основном оптимизировано под 1440 экран))*/
/*посмотри))*/

.perspective {
    width: 90vw;
    perspective: 5px;
    overflow: hidden;
    margin: 0 auto;
}

.text-block {
    transform: rotateX(1.2deg);
    transform-origin: bottom;
    overflow: hidden;
}

.text {
    font-size: 4vw;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    color: gold;
    letter-spacing: .5vw;
    animation-name: star-wars;
    animation-duration: 30s;
    animation-timing-function: ease-in;
    animation-iteration-count: infinite;
}

@keyframes star-wars {
    from { transform: translateY(102%); }
    to { transform: translateY(-102%); }
}

.text-header {
    text-align: center;
    font-size: 5vw;
    margin: 2vw auto;
}

.text-paragraph {
    text-align: justify;
    margin: 2vw auto;
}

.star-wars {
    display: block;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 1;
}